﻿body
    {
    direction:rtl;
    }
#main
    {
    width:900px;
    display:block;
    margin:0px auto;
    }    
#main_div
    {
    width:900px; 
    display:block;
    margin:0 auto;
    overflow:hidden;
    }
#lady_list_box
    {
    width:900px; 
    height:700px;
    display:block;
    overflow:hidden;
    margin: 0 auto;   
    background: url(http://images.globes.co.il/images/Site2/LadyGlobes/lady_2012/bg.jpg) no-repeat left top; 
    }
#LadyGlobesControl
    {
    display: block;
    font: bold 14px Arial;
    height:35px;
    margin: 35px auto 0;
    overflow: hidden;
    width: 660px;
    }    
#LadyGlobesControl a 
    {
    float: right;
    margin: 0;
    padding: 0 0 0 8px;
    text-decoration: none;
    } 
#LadyGlobesControl .TopNavSelected a 
    {
    background: url("http://images.globes.co.il/images/Site2/images/agency/RED_10x24.png") no-repeat scroll 0 0 transparent;
    }      
#LadyGlobesControl .TopNavSelected a span 
    {
    background: url("http://images.globes.co.il/images/Site2/images/agency/RED_250x24.png") no-repeat scroll 100% 0 transparent;
    color: #FFFFFF;
    line-height: 20px;
    }
#LadyGlobesControl a span 
    {
    color: #000000;
    display: block;
    float: none;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding: 2px 10px 4px 0;
    text-align: left;
    }     
#lady_pager    
    {
    clear:both;
    overflow:hidden;
    width:100%;
    height:480px;
    }
#share_box
    {    
    height: 45px;
    left: 124px;
    margin-top: 0;
    overflow: hidden;
    position: absolute;
    width:160px;
    }
#share_box a
    {
    float:left; 
    margin:3px 0px 0px 10px;
    }
#articles_box
    {
    clear:both; 
    width:895px;
    overflow:hidden;
    }    
#imgDiv
    {
    display:block;
    overflow:hidden;
    margin:0 auto 15px;
    width:710px;
    height: 425px;
    }
#LeftColumn
    {
    float:left;
    width:300px;
    }    
#contentColumn
    {
    float:right !important;
    width:550px;
    }    
#pager
    {
    width:895px; 
    height:45px; 
    clear:both;    
    }
#iframeLineBig
    {
    }    
.relative_div
    {
    position:relative;
    top:175px;
    left:0;
    width:100%;
    height:1px;
    }
.relative_div #lady_link
    {   
    display: block;
    height: 50px;
    left: 19px;
    overflow: hidden;
    position: absolute;
    top: -164px;
    width: 68px;
    }
.relative_div #globes_link
    {   
    display: block;
    height: 32px;
    overflow: hidden;
    position: absolute;
    right: 11px;
    top: -154px;
    width: 90px;
    }
     
#video_and_response
    {    
    clear:both;
    overflow:hidden;
    margin: 70px auto 0;
    }
#GlobesLady_persons
    {
    background: none repeat scroll 0 0 #FFF5F3;
    border: 10px solid #DBAA8F;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 11px 0 #613D2C;
    height: 400px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 700px;
    }    
.IMG_Lady img
    {
    float:left;
    margin-left:-1px;
    } 
.NumberAndBTMs
    {
    } 
.LadyNumbers
    {
    color: #CC0000;
    float: right;
    font-family: Arial;
    font-size: 50px;
    font-weight: bold;
    line-height: 20px;
    padding: 10px;
    text-align: right;
    width: 220px;
    }          
.BTMsNextPrev
    {
    float: left;
    margin-top: 15px;
    }   
.LadhyName 
    {
    clear: both;
    color: #000000;
    font-family: Arial;
    font-size: 30px;
    font-weight: bold;
    margin: 28px 10px 10px 0;
    }     
.LadySubtitle
    {
    font: bold 18px arial;
    margin: 0 10px 10px 0;
    }
.LadyText
    {
    font: 12px/15px arial;
    margin: 0 10px 0 0;
    }        
.LadyText p
    {
    margin-top: 5px;
    text-indent: 10px;
    }            
.closeBTM    
    {
    margin:10px 10px 0 0;
    display:block;
    }
.closeBTM img
    {
    margin-left:10px;
    }    
#divShowAddResponses
    {
    padding-top:0 !important
    }
.TD_items
    {
    padding:0px;
    width:138px;
    }
    
#list_items_table
    {    
    background-color:#fff;
    }
#list_items_table td[id^='TD']
    {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 100px;
    text-align: center;
    vertical-align: middle;
    width: 135px;
    padding: 2px;
    cursor:pointer;
    
    }
#list_items_table td[id^='TD']:hover
    {
    background:#c00; 
    }    
#articles
    {
    clear:both; 
    width:895px;
    }    
#forms
    {
    background:url('http://images.globes.co.il/images/Site2/LadyGlobes/lady_2012/lady_900x150_form2.png') no-repeat;
    width:900px;
    height:150px;
    clear:both;
    overflow:hidden;
    margin: 30px auto 10px;
    display:none;
    } 
#forms .relative_div
    {
    top:0 !important;
    }  
#forms input[type='text']
    {   
    position:absolute;
    width:129px;
    height:26px;
    font:normal 16px arial;
    border:0;
    background:transparency;
    }
#forms #txtFirstName
    {
    left: 461px;
    top: 49px;
    }
#forms #txtLastName
    {
    left: 461px;
    top: 80px;
    }
#forms #txtTel
    {
    left: 68px;
    top: 49px;
    }
#forms #txtCompany
    {
    left: 265px;
    top: 49px;
    }
#forms #txtEmail
    {
    left: 265px;
    top: 80px;
    }
#forms #chkAdds
    {
    left: 625px;
    position: absolute;
    top: 113px;
    }
#forms #submit_btm
    {
    height: 28px;
    left: 55px;
    position: absolute;
    top: 78px;
    width: 192px;
    cursor:pointer;
    }
            